Re: WebApollo Prerequisites

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Re: WebApollo Prerequisites

girlwithglasses
Hello Pezhman,

I'm cc-ing the WebApollo mailing list.

That sounds like it might be a config error to do with the cpanm tool (or possibly a typo in the package name?). Would you paste the command and error message into an email for troubleshooting?

You could try using the regular CPAN tool - usually launched using the command "(sudo) perl -MCPAN -e shell". I've just opened up my CPAN tool and verified that I can download the Bio::GFF3 package through it. See if that works for you.

Thanks,
Amelia
GMOD Helpdesk


On Mon, Nov 4, 2013 at 4:55 AM, <[hidden email]> wrote:
Hi,

I have been trying to install "Bio::GFF3::LowLevel::Parser". In CPAN web site they recommended that I should install "cpan App::cpanminus" first, Which I did, and then try to install modules by "cpanm Module::Name" command. I tried this command and I received an error which says: there is no module named Bio::GFF3::LowLevel::Parser. But when I go to CPAN website I can find this module with the same name. Could you please give me a hint?

Cheers,

Pezhman Safdari




--
Amelia Ireland
GMOD Community Support
http://gmod.org || @gmodproject

Reply | Threaded
Open this post in threaded view
|

Fwd: WebApollo Prerequisites

girlwithglasses
For archiving -- problem solved!

---------- Forwarded message ----------
From: <[hidden email]>
Date: Mon, Nov 4, 2013 at 7:35 AM
Subject: Re: WebApollo Prerequisites
To: Amelia Ireland <[hidden email]>



Hello,

Thanks for the help. I have already been able to figure out the problem.

The bests,

Pezhman .Safdari


Hello Pezhman,

I'm cc-ing the WebApollo mailing list.

That sounds like it might be a config error to do with the cpanm tool (or
possibly a typo in the package name?). Would you paste the command and
error message into an email for troubleshooting?

You could try using the regular CPAN tool - usually launched using the
command "(sudo) perl -MCPAN -e shell". I've just opened up my CPAN tool and
verified that I can download the Bio::GFF3 package through it. See if that
works for you.

Thanks,
Amelia
GMOD Helpdesk


On Mon, Nov 4, 2013 at 4:55 AM, <[hidden email]> wrote:

Hi,

I have been trying to install "Bio::GFF3::LowLevel::Parser". In CPAN web
site they recommended that I should install "cpan App::cpanminus" first,
Which I did, and then try to install modules by "cpanm Module::Name"
command. I tried this command and I received an error which says: there is
no module named Bio::GFF3::LowLevel::Parser. But when I go to CPAN website
I can find this module with the same name. Could you please give me a hint?

Cheers,

Pezhman Safdari




--
Amelia Ireland
GMOD Community Support
http://gmod.org || @gmodproject






--
Amelia Ireland
GMOD Community Support
http://gmod.org || @gmodproject